Subject: RE: mod_auth_mysql
From: "Bill McCormick" <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Thu, 21 Aug 2003 06:43:06 -0500

> $ nm libmysqlclient.a | grep _mysql_connect
> 00002db0 T _mysql_connect
>
> This is version 3.23.43
>
> In version 4.1.0-alpha I just find:
> $ nm libmysqlclient.a | grep connect
> 00000000 T _mysql_real_connect
> 00000000 T _mysql_manager_connect
> 00000000 T _my_connect
>

I downloaded the 4.0 production release; looks like it's not lining up with
mod_auth_mysql:

$ nm libmysqlclient.a | grep connect
         U _connect
00000000 T _my_connect
00000ae0 T _mysql_real_connect
00001940 t _mysql_reconnect
         U _my_connect
000000f0 T _mysql_manager_connect

I don't find any documentation fro Zeev that indicates which version of
MySQL it supports.

Bill

P.S. is nm a POSIX program or a strictly a cygwin-izm?
---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.512 / Virus Database: 309 - Release Date: 8/19/2003

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/